Telerik.windows.control 2008.3.1217.1020 causing error when used in Silvelright Browser plug in 3.0.40818

2 posts, 0 answers
  1. anirudha
    anirudha avatar
    17 posts
    Member since:
    Jan 2009

    Posted 10 Sep 2009 Link to this post

    Hi All,
    I have developed Silverlight 2 application using RAD Controls ( for Silverlight 2 version) before couple of months.
    Everything runs smoothly on Silverlight 2.0 Plug in.

    But When we try to run the application using SIlverlight plug in 3.0.40818 It throws error.

    "Invalid Xaml for XAMl1 control : 2033".

    Do i need to Upgrade my application to Silverlight 3.0
    or Is there any other RadControl's dll for Silverlight 3.0?

    Is there any other way to run the application in Silverlight 3.0 using the Radcontrols earlier version?

    Please suggest.

    Thanks
    Anirudha Deshapnde
  2. Rossen Hristov
    Admin
    Rossen Hristov avatar
    2478 posts

    Posted 10 Sep 2009 Link to this post

    Hi anirudha,

    We have stopped supporting Silverlight 2. You should upgrade to Silverlight 3 and then download the RadControls for Silverlight Latest Internal Build from your Client.NET. With SL3 and the Latest Internal Build of our controls everything should work fine. Please let us know if there are any problems.

    Greetings,
    Ross
    the Telerik team

    Instantly find answers to your questions on the new Telerik Support Portal.
    Watch a video on how to optimize your support resource searches and check out more tips on the blogs.
Back to Top